quick question

Discussion in 'Wii - Hacking' started by kimikal27, Feb 11, 2010.

  1. kimikal27
    OP

    kimikal27 GBAtemp Maniac

    Member
    1,381
    0
    Oct 28, 2008
    Galway
    hi guys

    can any one tell me a best way to update a softmoded wii from 4.0 to 4.2???

    thanks in advanced [​IMG]
     
  2. foolontehill

    foolontehill Advanced Member

    Newcomer
    82
    0
    Feb 11, 2010
    United States
    Illinois
    read the stickies.



    follow x-zero's guide.
     
  3. kimikal27
    OP

    kimikal27 GBAtemp Maniac

    Member
    1,381
    0
    Oct 28, 2008
    Galway
    cool, thanks man
     
  4. kimikal27
    OP

    kimikal27 GBAtemp Maniac

    Member
    1,381
    0
    Oct 28, 2008
    Galway
    i think i dont need all of that, theres a waninkoko patch or something....
     
  5. XFlak

    XFlak Wiitired but still kicking

    Member
    9,131
    536
    Sep 12, 2009
    Canada
    Ontario
    u can use zektor's 4.2 safe updater (wifi required)

    or u can use my offline method HERE
     
  6. wyndcrosser

    wyndcrosser GBAtemp Advanced Fan

    Member
    720
    17
    May 28, 2009
    United States
    YES FOLLOW THE DAMN STICKIES MAN, lol.

    Wynd
     
  7. kimikal27
    OP

    kimikal27 GBAtemp Maniac

    Member
    1,381
    0
    Oct 28, 2008
    Galway
    im gonna have a try at yours, thank you xflak40

    and thanks for the observation wyndcrosser [​IMG]
     
  8. kimikal27
    OP

    kimikal27 GBAtemp Maniac

    Member
    1,381
    0
    Oct 28, 2008
    Galway
    xflak40


    i sayd yes to the 4.2E since im PAL and want to upgrade from 4.0 to 4.2 without losing the hacking properties, and sayd no to all the rest since i dont want channel for now, passed all the files to the SD (000000001 folder and WAD) and installed all the WAD's successfully, restarted the wii and i'm still on 4.0E ...

    can you tell where i was wrong?
     
  9. kimikal27
    OP

    kimikal27 GBAtemp Maniac

    Member
    1,381
    0
    Oct 28, 2008
    Galway
    found the mistake, install the ios70 first ...

    your guide is great
     
  10. BBking83

    BBking83 GBAtemp Advanced Fan

    Member
    676
    4
    Oct 23, 2008
    Australia
    If you use Dop-IOS mod v11.5 you can in stall the IOS and SM.

    You know the required IOSes and their versions for the SMs, right?
     
  11. kimikal27
    OP

    kimikal27 GBAtemp Maniac

    Member
    1,381
    0
    Oct 28, 2008
    Galway
    thanks any way bbking, but it's solved